.video-controls {
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255,255, 255,0.6);
    position: absolute;
    bottom: 0;
    right: 0;
    direction: ltr;
    width: 100%;
    border-radius: 20px;
}
.video-controls *{
	float: left;	
}
.pl_btn{
	width: 29px;
	height: 29px;
	cursor: pointer;
	position: relative;
	top:3px;
}
progress {
  color: green;
  font-size: 12px;
  width: 220px;
  height: 16px;
  border: none;
  margin-right: 10px;
  background: #434343;
  border-radius: 9px;
  vertical-align: middle;
}
progress::-moz-progress-bar { 
  color:green;
  background:#434343; 
}

progress[value]::-webkit-progress-bar {
  background-color: #434343;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

progress[value]::-webkit-progress-value {
  background-color: green;
}

input[type=range].seek-bar {
    -webkit-appearance: none;
    width: 37vw;
    /*width: 100%;*/
    margin: 6.8px 0;
    padding: 6px 3px;
    background: none;
}
input[type=range].volume-bar {
    -webkit-appearance: none;
    width: 11.3vw;
    /*width: 100%;*/
    margin: 6.8px 0;
    padding: 6px 3px;
    background: none;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 4.4px;
    cursor: pointer;
    border-radius: 1px;
    background: white;
    border: 1.1px solid rgba(0,0,0,0.1);
}
input[type=range]::-webkit-slider-thumb {
    background: white;
    border: 1.1px solid rgba(0,0,0,0.1);
    height: 18px;
    width: 9px;
    border-radius: 3px;    
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -7.9px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #276c30;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 4.4px;
    cursor: pointer;    
    background:white;
    border-radius: 1px;
    border: 1.1px solid rgba(0,0,0,0.1);
}
input[type=range]::-moz-range-thumb {    
    border: 1.1px solid rgba(0,0,0,0.1);
    height: 18px;
    width: 9px;
    border-radius: 3px;
    background: white;
    cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 4.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: white;
    border: 1.1px solid rgba(0,0,0,0.1);
    border-radius: 2px;    
}
input[type=range]::-ms-fill-upper {
    background: white;
    border: 1.1px solid rgba(0,0,0,0.1);
    border-radius: 2px;    
}
input[type=range]::-ms-thumb {
    background: white;
    border: 1.1px solid rgba(0,0,0,0.1);
    height: 18px;
    width: 9px;
    border-radius: 3px;  
    cursor: pointer;
    height: 4.4px;
}
input[type=range]:focus::-ms-fill-lower {
  background: white;
}
input[type=range]:focus::-ms-fill-upper {
  background: white;
}
video::-webkit-media-controls {
  display:none !important;
}
.video-controls {
    z-index: 2147483647;
}

video:-webkit-full-screen{
    background-color: transparent !important;
    position: relative !important;
    left: 0px !important;
    top: 0px !important;
    min-width: 0px !important;
    max-width: none !important;
    min-height: 0px !important;
    max-height: none !important;
    width: 100% !important;
    height: 100% !important;
    display: block !important;
    transform: none !important;
    margin: 0px !important;
    flex: 1 1 0% !important;
}

:-webkit-full-screen {
    background-color: white;
    z-index: 2147483647;
}

